<?xml version="1.0"?>
<topicinfo>
  <item date="2015/1/7 17:13:15" todaynum="0" yesterdaynum="0" maxdaynum="53" topicnum="63" postnum="284" maxonline="4" maxonlinedate="2013-8-26 12:25:22" totalusernum="21" newreguser="hh">
  </item>
</topicinfo>